<div class="md-form active-pink active-pink-2 mb-3 mt-0">
    <input  (keyup.enter)="search(filter)"
            [(ngModel)]="filter"
            class="form-control"
            type="text"
            placeholder="Search"
            aria-label="Search">
</div>
<div class="card" *ngFor="let movie of movieList">
    <div class="row ">
      <div class="col-md-4">
        <img src="https://image.tmdb.org/t/p/w154/{{movie.poster_path}}" class="w-40">
      </div>
      <div class="col-md-8 px-3">
        <div class="card-block px-3">
          <h4 class="card-title">{{movie.original_title}}</h4>
          <p class="card-text">{{movie.overview}}</p>
          <p class="card-text">{{movie.release_date}}</p>
          <a href="#" class="btn btn-primary" (click)="addNewFavorite(movie.poster_path, movie.original_title, movie.overview)">Ajouter en favoris</a>
        </div>
      </div>
    </div>
</div>